.sectionLink .linkText {
  line-height: 40px;
  padding-top: 60px;
}

@media (min-width: 768px) {
  .navbar-nav > li.color-6 > a > span {
    border-right: 2px solid #ea77ad;
  }
}

.thumbnailContent > article > figure {
  margin-bottom: 0;
}

.pageTitleSection {
  background-image: url("../img/page-title/breadcrumb2.jpg");
}


@media (min-width: 320px) {
  .bannercontainerV1 .tp-caption.rs-caption-1 {
    font-size: 16px !important;
  }
}

@media (min-width: 768px) {
  .bannercontainerV1 .tp-caption.rs-caption-1 {
    font-size: 18px !important;
  }
}

@media (min-width: 992px) {
  .bannercontainerV1 .tp-caption.rs-caption-1  {
    font-size: 36px !important;
  }
}

@media (min-width: 1200px) {
  .bannercontainerV1 .tp-caption.rs-caption-1  {
    font-size: 48px !important;
  }
}


@media (min-width: 320px) {
  .bannercontainerV1 .tp-caption.rs-caption-2 {
    font-size: 16px !important;
  }
}

@media (min-width: 768px) {
  .bannercontainerV1 .tp-caption.rs-caption-2 {
    font-size: 18px !important;
  }
}

@media (min-width: 992px) {
  .bannercontainerV1 .tp-caption.rs-caption-2  {
    font-size: 38px !important;
  }

  @media (min-width: 320px) {
    .bannercontainerV1 .tp-caption.rs-caption-3 {
      font-size: 56px !important;
    }
  }

  @media (min-width: 768px) {
    .bannercontainerV1 .tp-caption.rs-caption-3 {
      font-size: 56px !important;
    }
  }

  @media (min-width: 992px) {
    .bannercontainerV1 .tp-caption.rs-caption-3 {
      font-size: 24px !important;
    }
  }

}

@media (min-width: 768px) {
  #menuBar.bb-fixed-header {
    height: 110px;
  }
}

/* @media (min-width: 320px) {
  .isotopeSelector {
    height:700px;
  }
  .thumbnailContent .caption {
    height:500px;
  }
} */

/* @media (min-width: 1024px) {
  .isotopeSelector {
    height:650px;
  }
  .thumbnailContent .caption {
    height:400px;
  }
} */





black {
  color: black;
}


.pricingTable {
  height: 750px;
}

.priceOffer {
  height: 390px;
}

.cuisineSection {
  padding-bottom: 200px;
}
